RubyGems Navigation menu

informant-sinatra 1.2.0

The Informant tracks what users do wrong in your forms so you can make them better.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.3.0 - June 13, 2022 (8.0 KB)
  2. 1.2.0 - December 09, 2021 (8.0 KB)
  3. 1.1.0 - April 29, 2021 (8.0 KB)
  4. 1.0.0 - May 31, 2020 (8.0 KB)

Runtime 依赖 (2):

informant-common ~> 1.2.0
sinatra >= 2.0.0, < 3.0.0

Development 依赖 (5):

业主:

推送:

作者:

  • Informant, LLC

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 5,659

这个版本 1,295

许可:

MIT

需要的 Ruby 版本: >= 2.6.0

新的版本需要开启多因素验证: true

使用多因素验证发布的版本: true

链接: